Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
GStreamer
#1
Buongiorno a tutti,
sono un utente del pc non brillantissimo, da qualche mese ho installato in via sperimentale Zorin 9 e ne sono molto soddisfatto. Ora mi si presenta un problema. Dopo aver installato gli ultimi aggiornamenti, improvvisamente il sito WORDREFERENCE.COM mi nega l'audio dei lemmi in inglese con il messaggio: "MP3 playback not supported.Linux users can install Gstreamer to get support". Gstreamer naturalmente è installato (ho fatto le verifiche del caso) e funziona benissimo ad esempio con youtube. Cosa può essere successo? Grazie per l'aiuto.
Luciano

edit esabatad: discussione spostata in Grafica, Video e Audio
Cita messaggio
Grazie da:
#2
Prova a vedere se è installato gstreamer-plugins-ugly.
Qui per un problema che mi sembra simile al tuo hanno risolto così.
http://crunchbang.org/forums/viewtopic.php?pid=394974
Cita messaggio
Grazie da:
#3
Se ho visto bene gstreamer-plugins-ugly è già presente dentro i Plugin Gstreamer Aggiuntivi già installati da Ubuntu Software Center. (Versione: gstreamer0.10-plug-ins-ugly 0.10.19-2ubuntu5). Tuttavia, leggo in calce "This package contains plugins from the 'ugly' set, a set of good-quality plug-ins that might pose distribution problems". Sono sconcertato, anche perché fino a ieri tutto aveva funzionato benissimo.

Ho poi seguito il link che mi hai segnalato, ho tentato di decifrare la discussione e sono arrivato qui:
http://packages.ubuntu.com/search?keywor...ugins-ugly
Potrebbe esserci un problema di aggiornamento? Dovrei forse scaricare uno dei due package proposti sotto gstreamer0.10-plugins-ugly? Se è così, come posso orientarmi nella scelta?
Grazie per la pazienza.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)